# Generated by Django 3.2 on 2024-07-10 05:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0097_pelayananpublik'),
    ]

    operations = [
        migrations.AddField(
            model_name='pelayananpublik',
            name='status_pengaduan',
            field=models.BooleanField(null=True),
        ),
    ]
